/*
.xoopsCode
.xoopsQuote
Are core specific, but may also be overridden in here to your taste.
.banner
.redirect
.bg1
.bg2
.bg3
.bg4
.prenext
Are E-Xoops Specific, all others are freestyle depending on your theme.
--------
This is how you can set css styles on a per/module basis.
.<modulename>_css is the name of the module (if any).
These are refered to as contextual css styles.
--------
.newbb_css  .bg3 {
	background-color: #C0C0C0;
}

Controls different form element styles:
.text, .radio, .checkbox, .select, .button, .textarea, .image, .file {
	somestyle: somevalue;
}
*/
/* 
the new menu's style er locate in yourtheme/menu/styles/

you can add controll of it to you own theme by simply import the directory
to your theme and include and ad this line in the top off 
your theme/styles/styles.css
----> to ad <---
@import url(../menu/menu_style.css);
--------------------------------------

to manipulate the color / or graphic you use menu_styles.css 
locatet in  yourtheme/menu/styles/

*/

/* CSS Document */
/* new menu import */
@import url(../menu/menu_style.css);


/* new added to core  */
.prenext{
 background-color: #F5F5F5;
 color: black;
 border-bottom:solid;
  border-top:solid; 
  border-width:1px;
}
/* prenext*/
body {
	background-color: #ffffff;
	border: 1px inset #ffffff;
	color: #434951;
	font-family: Tahoma, Verdana, MS Sans Serif;
	font-size: 11px;
	margin: 0px;
	padding: 0px;
	scrollbar-face-color: #DEE3E7;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-shadow-color: #DEE3E7;
	scrollbar-3dlight-color: #D1D7DC;
	scrollbar-arrow-color:  #006699;
	scrollbar-track-color: #EFEFEF;
	scrollbar-darkshadow-color: #98AAB1;
}
a:link, a:visited, a:active {
color: #000000;
text-decoration: none;
}
a:hover {
color: #D33939;
text-decoration: none;
}


td {
font-size: 11px;
}
.form { 
font-size: 9px;
 font-family: verdana, helvetica, sans-serif;
 MARGIN-top:3px;
 MARGIN-bottom:2px;
 }
.bg1 {
	background-color: white;
}
.bg2 {
background-color: #B6CEF7;
}
.bg4 {
background-color: #DAF0FE;
}

.bg3 {
background-color: #F0F8FF;
}
.sidebar1 {
	background-color: #bfd2e7;
	border-right:1px solid #83b5df;
	border-bottom:1px solid #83b5df;
}

.sidebar2 {
	background-color: white;
	border-left:1px dotted #83b5df;
		border-bottom:1px dotted #83b5df;

}

.leftsidboxtitle {
	padding:6px 6px 6px 6px;
	background-color:  #bfd2e7;
	font-size: 10px;
	color: #8B1B1B;
	text-align: center;
	font-weight: bold;
	text-decoration: none;
	border-bottom:1px dotted #F0F8FF;


}
.leftsideboxcontent {
	padding:6px 6px 6px 6px;
	background-color:  #bfd2e7;
	color: black;
	text-align: left;
	text-decoration: none;
}
.rightsidboxtitle {
	padding:6px 6px 6px 6px;
	background-color: #ffffff;
	font-size: 10px;
	color: black;
	text-align: center;
	font-weight: bold;
	text-decoration: none;
	border-bottom:1px dotted #83B5DF;
	
}
.rightsideboxcontent {
	padding:6px 6px 6px 6px;
	background-color: white;
	color: black;
	text-align: left;
	text-decoration: none;

}
.centerblocktitleleft{
	padding:6px 6px 6px 6px;
	background-color: #F0F8FF;
	font-size: 10px;
	text-align: left;
	font-weight: bold;
	text-decoration: none;
	border-top: 1px solid #E6E8ED;
	border-left: 1px solid #E6E8ED;
	border-right: 1px solid #E6E8ED;
	
}
.centerblockcontentleft{
	padding:6px 6px 6px 6px;
	background-color: white;
	text-align: left;
	text-decoration: none;
}
.news {
	margin-left: 2px;
	margin-right: 2px;
	width:100%;
}
.indextitle {
	padding:6px 6px 6px 6px;
	background-color: #DAF0FE;
	font-size: 10px;
	text-align: left;
	font-weight: bold;
	text-decoration: none;
	border:1px solid #E6E8ED;
}
.indextable {
	background: #F3F7FE;
	border-bottom: 1px solid #ECECEC;
	border-left: 1px solid #ECECEC;
	border-right: 1px solid #ECECEC;
	padding: 1px 1px 1px 3px;
}

.indextable2 {
	background: #ffffff;
	border-left: 1px solid #E6E8ED;
	border-right: 1px solid #E6E8ED;
	padding: 1px 1px 1px 3px;
}
.postedby {
	color: #44586E;
	font-family: Verdana, "MS Sans Serif";
	padding: 1px 1px 1px 1px;
	text-align: left;
	border-bottom:1px dotted black;
}
.indextext {
	color: #44586E;
	font-family: Verdana, "MS Sans Serif";
	padding: 1px 1px 1px 1px;
	text-align: left;

}
.more {
	padding:6px 6px 6px 6px;
	background-color:#F0F8FF;
	font-size: 10px;
	text-decoration: none;
	border:1px solid #E6E8ED;
		border-top:1px dotted black;

}

img {border: 0px;}
.textarea, .text, .file {
	background: White top;
	border: 1px solid #DADADA;
	font-family: Tahoma, Verdana, "MS Sans Serif";
	font-size: 12px ;
}

.button {
	background-color : #F3F6FA;
	color : #000000;
	border: 1px solid #C0C0C0;
	font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif;
}

.xoopscode, .xoopsquote {
	background: #FCFCFC;
}

.footer {
	background-color: #ffffff;
	height: 22px;
}

.debug {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	border-top:1px solid #83b5df;

	color: Maroon;
}
.select {
	background: #ECECEC top;
	font-family: Verdana, "MS Sans Serif";
	font-size: xx-small;
}
.menub {

	background-color: white;
		 border-bottom:1px solid #000000; 
	  border-top:1px solid #000000;
}

.banner {
	background: white;
	border: 3px double #F1E5EC;
}



.login {
	background: #ffffff;
	border: 1px solid #000000;
        font-family: Tahoma, Verdana, Arial;
	font-size: xx-small;
        color: #000000;
}
.tmenu {
	font-family: Tahoma, Verdana, Ariel;
	font-size: x-small;
	font-weight: bolder;
	line-height: 9px;
	vertical-align: top;
}
.tmenu a:link, .tmenu  a:visited {
	text-decoration: none;
	color:#44586E;
}

.tmenu  a:hover {
	text-decoration: none;
	color: #9D3A3A;
}
.bigtable{
	border-bottom:1px dotted #83B5DF;

}
.centerblocktitleright{
	padding:6px 6px 6px 6px;
	background-color: #F0f8ff;
	font-size: 10px;
	text-align: left;
	font-weight: bold;
	text-decoration: none;
	border-top: 1px solid #E6E8ED;
	border-left: 1px solid #E6E8ED;
	border-right: 1px solid #E6E8ED;
	
}
.centerblockcontentright{
	padding:6px 6px 6px 6px;
	background-color: white;
	text-align: left;
	text-decoration: none;
}
.centerblocktitlecenter{
	padding:6px 6px 6px 6px;
	background-color: #f0f8ff;
	font-size: 10px;
	text-align: left;
	font-weight: bold;
	text-decoration: none;
	border-top: 1px solid #E6E8ED;
	border-left: 1px solid #E6E8ED;
	border-right: 1px solid #E6E8ED;
	
}
.centerblockcontentcenter{
	padding:6px 6px 6px 6px;
	background-color: white;
	text-align: left;
	text-decoration: none;
}